Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPF » EPF with Subversive
EPF with Subversive [message #53246] Tue, 02 September 2008 14:29
Isabela is currently offline Isabela
Messages: 16
Registered: July 2009
Junior Member
I am trying to install the Subversive in EPF Composer 1.2.0.4, but I can't
find where/how to install the Subversive Connectors!!

Can anyone help me?

Thanks!
Previous Topic:EPF 1.5 with subclipse plugin
Next Topic:Problems with Rich Text Editor
Goto Forum:
  


Current Time: Fri Apr 18 04:22:25 EDT 2014

Powered by FUDForum. Page generated in 0.09049 seconds